Tool
brain_daemon_runs
Recent run history for a daemon with per-run ingest counts
Recent run history for a daemon with per-run ingest counts
Behavior
- HTTP
GET /brain/daemons/:id/runs
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | Id of the ingestion daemon whose run history to read, as returned by brain_daemons_list |
limit | integer | — | How many of the most recent runs to return (default 20, max 100) |
Response
Field | Type | Always | Description |
|---|---|---|---|
runs | array | • | The most recent runs, newest first |
daemonId | string | • | Id of the daemon these runs belong to |
Try it
Recent run history for a daemon with per-run ingest counts.